[Desktop Entry]
Name=Audio Converter
GenericName=Audio Converter
GenericName[ru]=Аудиоконвертер
Comment=Free powerful audio converter
Comment[ru]=Мощный бесплатный аудио конвертер
Exec=/opt/aimp/AIMPac %F
Icon=aimp-ac
Terminal=false
Type=Application
Categories=Audio;AudioVideo;Player;